/* CSS Document */

/* COPYRIGHTS BY X-MEDIA | DESIGN www.x-media.nl */

html, body {
height					: 99%;
}

body {
background			: url(../images/background.gif) repeat-y 50% 0%;
margin					: 0;
padding					: 0;
text-align				: center;

}

#container {
background-color		: #ffffff;
width					: 780px;
margin					: 0 auto;
padding					: 0;
text-align				: center;
}

a:link, a:visited{
font-family				: Lucida Grande, Verdana, Arial, Sans-Serif;
font-size				: 8pt;
line-height				: 15pt;
color					: #000000; 
text-decoration			: none;
}

a:hover{
font-family				: Lucida Grande, Verdana, Arial, Sans-Serif;
font-size				: 8pt;
line-height				: 15pt;
color					: #000000; 
text-decoration			: underline;
} 



/* TOP */	

#topbox {
margin					: 0, auto;
min-height				: 101px;
width					: 780px;
margin					: 0 auto;
padding					: 0;
clear					: right;
}

.logo{
background-image: url(../images/logo.jpg);
width					: 253px;
height					: 103px;
margin					: 0 auto;
padding					: 0;
float					: left;
}

.idss{
background-image: url(../images/idss.jpg);
width					: 142px;
height					: 103px;
margin					: 0 auto;
padding					: 0;
float					: right;
}


.topnav{
background-image		: url(../images/top.jpg);
width					: 527px;
height					: 103px;
margin					: 0 auto;
padding					: 0;
float					: left;
}

.navtxt{
width					: 300px;
height					: 20px;
margin-top				: 70px;
margin-left: 20px;
float					: left;
text-align				: left;

font-family				: Lucida Grande, Verdana, Arial, Sans-Serif;
font-size				: 8pt;
line-height				: 15pt;
color					: #ffffff;
font-weight				: bold;
}


.navtxt a {font-size: 8pt; color: #ffffff; text-decoration: none;} 
.navtxt a:visited {font-size: 8pt; color: #ffffff; text-decoration: none;}
.navtxt a:hover {color: #ffffff; font-size: 8pt; text-decoration:underline;} 

.navigatie2{
height					: 25px;
margin					: 153px 0 0 30px;
padding					: 0;
float					: left;
}


/* MAIN */

#mainbox {
margin					: 0;
background-color		: #FFFFFF;
width					: 780px;
padding					: 0;
clear					: left;
}



.left{
width					: 214px;
background-color		: #FFFFFF;
font-family				: Lucida Grande, Verdana, Arial, Sans-Serif;
font-size				: 8pt;
line-height				: 15pt;
color					: #333333;
text-align				: right;
padding					: 20px;
margin					: 0, auto;
float					: left;
clear					: left;
}

.left a{ font-size: 8pt; text-decoration: none;}
.left a:visited{ font-size: 8pt; text-decoration: none;}
.left a:hover{ font-size: 8pt; text-decoration:underline;} 

.style1 {

font-family				: Lucida Grande, Verdana, Arial, Sans-Serif;
font-size				: 8pt;
line-height				: 15pt;
color					: #9B0700;
font-weight				: bold;
}

.style1 a {font-size: 8pt; color: #9B0700; text-decoration: none;} 
.style1 a:visited {font-size: 8pt; color: #9B0700; text-decoration: none;}
.style1 a:hover {color: #9B0700; font-size: 8pt; text-decoration:underline;} 




.kop {

font-family				: Lucida Grande, Verdana, Arial, Sans-Serif;
font-size				: 10	pt;
line-height				: 15pt;
color					: #9B0700;
font-weight				: bold;
}

.main{
background-color:#FFFFFF;
width					: 430px;
font-family				: Lucida Grande, Verdana, Arial, Sans-Serif;
font-size				: 8pt;
line-height				: 15pt;
color					: #333333;
text-align				: left;
padding					: 20px;
margin					: 0, auto;
float					: left;

}
img {border:0px;}

